/*Technical Support SudyTech*/
@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*å¤‡ç”¨æ ·å¼è¡¨*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3æ‰©å±•*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}
/**å¸ƒå±€å¼€å§‹**/
body {line-height: 1;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#095ab5; }
/*é¡µé¢å°ºå¯¸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1500px;margin:0 auto;} /**é¡µé¢å…¨å±€å®½åº¦**/

/*headå¼€å§‹*/
.header {background: #18267e url('images/head_bg.jpg') no-repeat center top; border-bottom:none; height:auto;line-height:inherit; }
.header .inner{height: 132px;position:relative;}
.header .sitelogo{float:left;margin-top: 25px;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**ç«™ç‚¹åç§°**/

.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 12px;width:200px;}

.site-lang ul li.links a:hover{color:#fff;}
/*é»˜è®¤ä¸»å¯¼èˆªæ ·å¼*/
#nav{    background: #004098;}
#nav .inner{}
#nav .inner .wp-panel{}/*å¯¼èˆª*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*å¯¼èˆªæ ·å¼ï¼šåŽå°ç»‘å®šæ—¶ä¹Ÿå¯ä»¥å®šä¹‰é…ç½®*/
.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; display:none}
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 32px;line-height: 42px;color: #FFFFFF;font-size: 16px;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{background-color:#1384e2; text-decoration: none; color: #eee;}
.sub-menu {display: none;    position: absolute;
    left: 0;
    top: 56px;
    min-width: 100%;
    z-index: 100;
    background: #fff;
    text-align: center;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{ color: #fff; background-color:#1384e2; display: block; }
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**ä¸»é¡µbannerå¼€å§‹**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;text-align: center;position:relative;}
/**ä¸»ä½“æ¨¡å—æ ·å¼**/
#m-container {}
#m-container .inner {}
/**é¦–é¡µä¸‰åˆ—å¸ƒå±€**/
.mod {}
.mbox {}


/**è‡ªå®šä¹‰æ–°é—»åˆ—è¡¨**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**æ ‡é¢˜å›¾æ ‡**/
.news_list li.news span.news_title { float:left; }/*æ ‡é¢˜*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*å±žæ€§*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*å‘å¸ƒæ—¶é—´*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*é»˜è®¤ç®€ä»‹*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}

/*æ–‡å­—å›¾æ ‡é“¾æŽ¥*/
.link_text {margin-bottom:0px;}
.link_text .news_list{margin:0 -5px;}
.link_text .news_list li.news{float:left;width:20%;text-align:center;}
.link_text .news_list li.news .news_box{margin:0 5px;}
.link_text .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3;}
.link_text .news_list li.news .link_icon:hover{background-color:#666;}
.link_text .news_list li.news .link_con{display:block;line-height:30px;color:#fff;}
/*å›¾æ ‡é“¾æŽ¥*/
.link_icon {margin-bottom:0px;}
.link_icon .news_list{margin:0 -10px;}
.link_icon .news_list li.news{float:left;width:20%;text-align:center;border:none;}
.link_icon .news_list li.news .news_box{margin:0 10px;}
.link_icon .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3; opacity:1; filter:Alpha(opacity=100);}
.link_icon .news_list li.news .link_icon:hover{background-color:#1b2ea3; opacity:.8; filter:Alpha(opacity=80);}
.link_icon .news_list li.news .link_icon .icon{width: 35px;height: 34px;margin: 10px 0px;border:0px solid red;}
.link_icon .news_list li.news.i1 .link_icon .icon{background-position: 0px 0px;}
.link_icon .news_list li.news.i2 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i3 .link_icon .icon{background-position: -169px 0px;}
.link_icon .news_list li.news.i4 .link_icon .icon{background-position: -258px 0px;}
.link_icon .news_list li.news.i5 .link_icon .icon{background-position: -335px 0px;}
.link_icon .news_list li.news.i6 .link_icon .icon{background-position: -421px 0px;}
.link_icon .news_list li.news.i7 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i8 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news .link_con{display:block;line-height:30px;color:#000;}

/***********************************************************
 * åˆ—è¡¨é¡µ
 */
/**é¦–é¡µä¸‰åˆ—å¸ƒå±€**/
/**åˆ—è¡¨é¡µ**/
/*æ ç›®å›¾ç‰‡*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**ä¸»ä½“åˆ—è¡¨é¡µå¼€å§‹**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**ä¸»ä½“æ–‡ç« é¡µå¼€å§‹**/
#d-container {}
#d-container .inner {padding:20px 60px;background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #0f429b;}/**ä½ç½®æ ç›®èƒŒæ™¯**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**ä½ç½®æ ç›®å­—ä½“**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**æ ç›®åç§°å›¾æ ‡**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*æ ç›®åˆ—è¡¨*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#0f429b; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0f429b;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
/*äºŒçº§å­æ ç›®**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0f429b;} 
/*ä¸‰çº§å­æ ç›®**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**æ ç›®æ–°é—»**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**å½“å‰æ ç›®**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;color: #0f429b;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**å½“å‰ä½ç½®**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**æ ç›®æ–°é—»åˆ—è¡¨**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**æ ç›®æ–°é—»å›¾æ ‡åºå·**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**åˆ—è¡¨é¡µæ–‡ç« å›¾ç‰‡å¤§å°é™åˆ¶**/
/**æ–‡ç« é¡µ**/
.infobox {width:auto; margin:0 auto; }
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #182880;} /**æ–‡ç« æ ‡é¢˜**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**æ–‡ç« å‰¯æ ‡é¢˜**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**æ–‡ç« å…¶ä»–å±žæ€§**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**æ–‡ç« å†…å®¹**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**é˜…è¯»å­—ä½“**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**æ–‡ç« é˜…è¯»éƒ¨åˆ†å›¾ç‰‡å¤§å°é™åˆ¶**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**é¡µè„šå¼€å§‹**/
#footer {background: #18267d;}
#footer .inner {padding:12px 0px;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;padding:12px 0px;margin-top:10px;}
#footer .inner .foot-right{float:right;margin-top: 12px;}
#footer .inner p{font-size: 12px;line-height: 21px; font-weight:normal;text-align:left;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * ç»„ä»¶åŠŸèƒ½
 */
/*ç³»ç»Ÿé»˜è®¤æœç´¢*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*è‡ªå®šä¹‰è¾“å…¥æ¡†*/
.searchbox{text-align:right;margin-top:5px;}
.wp-search {position: relative;border: 1px solid #d0d0d0;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:17px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 22px;padding: 4px 0;line-height: 22px;background: none;color: #FFFFFF;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:32px;height: 30px;border:0;outline: 0;background: #FFFFFF url(images/sous.png) no-repeat center / 24px;cursor: pointer;}
/* åˆ†äº«äºŒç»´ç  */


/*************************************************************
 * ç‰¹æ®Šé¡µé¢
 */
/*äºŒçº§é¡µé¢*/
.line1{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.line2{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.line3{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;}
.line4{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;}

.main{background:#EDEEF3}
.header{background:url(images/headerbg.png) no-repeat center / cover;}
.searchbox{margin-top:0}
.wp-search{    background: rgba(0, 64, 152, .4);    border: none;    width: 223px;
    border-radius: 18px;}
.wp-search .search-input input.search-title{    height: 40px;    font-family: "Microsoft YaHei";
    padding: 0;
    line-height: 40px;}
.wp-search .search-btn input.search-submit{    background: url(images/sous.svg) no-repeat center;    width: 40px;
    height: 40px;}
.wp-search .search-btn{width:auto;height:auto;}
.header .head-right{    margin-top: 47px;
    width: auto;}
.sitelogo img{    width: 675px;}
.header .sitelogo{    margin-top: 32px;    margin-bottom: 31px;}
.header .inner{height:auto}
.mbanner .news_imgs{  padding-top:20.8%;    position: relative;}
.mbanner .news_imgs img{       position: absolute;top:0;left:0 ;width: 100%;
    height: 100%;}
.wp-menu .menu-item a.menu-link{    font-size: 18px;
    font-weight: 600;
    line-height: 56px;
    padding: 0 41px;}
.wp-menu{    margin: 0 -20px;}
.mbanner .slick-dots{bottom:20px;}
.mbanner .slick-dots li{background:#fff;}
.mbanner .slick-dots li.slick-active{background:#004098}
.main1{padding-top:35px;}
.main1 .ml{width:79.7%;float:left;}
.main1 .mr{width:18.8%;float:right;}
.post-33 .alltitle{font-size: 22px;background: #004098;
    color: #fff;
    text-align: center;
    line-height: 52px;
    font-weight: 600;}
.post-33{    display: flex}
.post-33 .alltitle span{display:inline-block;padding-left:32px;background:url(images/zczxico.svg) no-repeat center left / 23px;}
.post-33 .lefttt{background:#F5F5F5;    width: 19.2%;
    float: left;}
.post-33 .rightcon{float:right;width:80.7%;    background: #FFFFFF;padding:0 30px 20px 30px;}
.post-33 .lefttt .tit .title{    font-size: 18px;    font-weight: 500;    position: relative;
    line-height: 57px;    text-align: center;
    display: block;}
.post-33 .lefttt .tit .title.selected{font-weight:600;color:#004098;    background: #fff;}
.post-33 .lefttt .tit .title::after{content:'';width:4px;height:100%;background:url(images/selectedbg.svg) no-repeat center / 100% 100%;    position: absolute;right:-2px;display:none;    top: 0;}
.post-33 .lefttt .tit .title.selected::after{display:block;}

.post-33 .lefttt .tit .title .ttbox{display:inline-block;padding-left:33px;background:url(images/cgico1_d.svg) no-repeat center left / 23px;}
.post-33 .lefttt .tit .title.t2 .ttbox{background-image:url(images/cgico2_d.svg) }
.post-33 .lefttt .tit .title.t3 .ttbox{background-image:url(images/cgico3_d.svg) }
.post-33 .lefttt .tit .title.t1.selected .ttbox{background-image:url(images/cgico1.svg)}
.post-33 .lefttt .tit .title.t2.selected .ttbox{background-image:url(images/cgico2.svg)}
.post-33 .lefttt .tit .title.t3.selected .ttbox{background-image:url(images/cgico3.svg)}
.post-33 .rightcon .boxm .news_list .news .news_title {    font-size: 16px;
    line-height: 38px;
    color: #000000;width:calc(100% - 100px)}
.post-33 .rightcon .boxm .news_list .news .news_time{font-size:16px;line-height:38px;color:#898989;text-align:right;width:100px;}
.post-33 .rightcon .boxm .news_list .news a{    display: flex;
    justify-content: space-between;}
.post-tt .tt .title{font-size:18px;font-weight:600;color:#004098;padding-left:36px;line-height:46px;background:url(images/ttico1.svg) no-repeat center left / 23px;}
.post-12 .tt .title{background-image:url(images/ttico2.svg);background-size:18px;}
.post-21 .tt .title{background-image:url(images/ttico3.svg)}
.post-22 .tt .title{background-image:url(images/ttico4.svg);background-size:18px;}


.boxm span.more_text,.post-tt .tt .more_text{    font-size: 14px;
    margin: 0;
    line-height: 36px;
    font-weight: 500;
    color: #4B4B4B;}
.post-tt .tt{    display: flex;align-items: center;
    justify-content: space-between;border-bottom:1px solid #D8D8D8}
.post-tt .tit{position: relative;}
.post-tt .tit::after{content:'';display:block;width:100%;left:0;bottom:0;    position: absolute;background:#EE9832;height:2px;}
.post-12 .tt{display:inline-block;    position: absolute;margin-left:10px}
.sudyclndr .clndr-controls div.clndr-dates{ margin: 0;  font-size: 15px; padding-right: 30px;    text-align: right;    margin: 0;    padding-right: 38px;
    display: inline-block;}
.rili2 .sudyclndr .clndr-controls{
    line-height: 46px;
    position: relative;
    text-align: right;}
.sudyclndr .clndr-controls a.clndr-nav{z-index:10;    width: 15px;
    height: 15px;
    line-height: 15px;    margin-top: -7.5px;}
.con.rili2{margin:0;background:#fff;}
.rili2 .sudyclndr .clndr-container .clndr-days-week .clndr-week .week-box{background:#E8EFF8;color:#004098;font-size: 14px;    height: 39px;
    line-height: 39px;}
.rili2 .sudyclndr .clndr-controls .clndr-prev{right:137px;left:auto;}
.rili2 .sudyclndr .clndr-container .clndr-days-wrap .clndr-day .day-box{    height: 36px;
    line-height: 36px;background:none;    border: none;}
.rili2 .sudyclndr .clndr-container .clndr-days-wrap .clndr-has-events .day-box .day-number{background:none;    position: relative;}
.rili2 .sudyclndr .clndr-container .clndr-days-wrap .clndr-has-events .day-box .day-number::before{content:'';display:block;width:25px;height:25px;border-radius:50%;background:#2A6EBC;    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    right: 0;
    bottom: 0;
    margin: auto;
}
.rili2 .sudyclndr .clndr-container .clndr-days-wrap .clndr-day.clndr-has-events .day-box .day-number:hover{background:none}
.main2{margin-top:24px}
.main2 .ml{    width: 33.4%;
    float: left;}
.main2 .mc{width:44.6%;margin-left:1.8%;    float: left;}
.main2 .mr{width:18.8%;float:right;}

.post-21{background:#fff;    padding: 0 19px 30px 19px;}
.post-21 .news .news_time{width: 60px;    text-align: center;}
.post-21 .news .news_day{    height: 28px;color:#fff;font-size:28px;background:#004098;
    line-height: 28px;}
.post-21 .news .news_month{height: 24px;color:#333333;font-size:12px;background:#EEEEEE;
    line-height: 24px}
.post-21 .news a{display:flex;
    justify-content: space-between;
    align-items: center}
.post-21 .news .news_title {width:calc(100% - 60px);color:#003D90;font-size:16px;padding-left:10px;box-sizing:border-box;}
.post-21 .news{    margin-top: 19px;}
.post-22{background:#fff; padding: 0 19px 10px 19px;}
.post-22 .news a{    display: flex;
    justify-content: space-between;}
.post-22 .news a .news_title {width:calc(100% - 100px);font-size:16px;line-height:38px;}
.post-22 .news a .news_time{width:100px;text-align:right;    font-size: 16px;
    line-height: 38px;}
.post-22 .con{    padding-top: 5px;}
.post-23 .link_icon .news_list li.news{width:46%;    margin-bottom: 20px;    margin-right: 8%;}
.post-23 .link_icon .news_list li.news:nth-child(2n){margin-right:0}
.post-23 .link_icon .news_list{    margin: 0;}
.post-23 .link_icon .news_list li.news .news_box{margin:0}
.post-23 .link_icon .news_list li.news.i1 .link_icon{background:#326AB8}
.post-23 .link_icon .news_list li.news.i2 .link_icon{background:#35A0A7}
.post-23 .link_icon .news_list li.news.i3 .link_icon{background:#B46464}
.post-23 .link_icon .news_list li.news.i4 .link_icon{background:#E7A520}
.post-23 .link_icon .news_list li.news .link_con{    font-size: 16px;
    font-weight: 600;
    color: #fff;}
.post-23 .link_icon .news_list li.news .link_icon {padding-bottom:21px;}
.post-23 .link_icon .news_list li.news .link_icon .icon{margin:25px 0;}
.post-23 .link_icon .news_list li.news.i1 .link_icon .icon{background:url(images/p23ico1.svg) no-repeat center / contain;}
.post-23 .link_icon .news_list li.news.i2 .link_icon .icon{background:url(images/p23ico2.svg) no-repeat center / contain;}
.post-23 .link_icon .news_list li.news.i3 .link_icon .icon{background:url(images/p23ico3.svg) no-repeat center / contain;}
.post-23 .link_icon .news_list li.news.i4 .link_icon .icon{background:url(images/p23ico4.svg) no-repeat center / contain;}
.main3{    margin-top: 20px; margin-bottom: 23px;}
.post-31{display: flex}
.post-31 .tt{    width: 134px;
    line-height: 59px;
    background: #004098;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 600;}
.post-31 .news_list .news{    float: left;    line-height: 59px;font-size:16px;color:#000000;margin:0 29px}
.post-31 .news_list{background: #fff;}
#footer {
    background: #004098;
}
#footer .inner{    padding: 35px 0px;}
#footer .inner .copyright{text-align: center;
    font-size: 16px;
    line-height: 30px;
    color: rgba(255, 255, 255, .6);}
.post-31 .con{    width: calc(100% - 134px);}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
-webkit-transition-delay: 99999s;
-webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}
.l-banner{background-size:cover}
.list .listcon .news_list li.news span.news_title{    width: calc(100% - 100px);}
.list .listcon .news_list li.news span.news_meta{width: 100px;
    margin: 0;
    text-align: right;}
.list .infobox{min-height:550px;}

/*2025.4.27 ä¿®æ”¹*/
.mbanner .news_imgs{    padding-top: 17%;}
.mbanner .news_imgs img{    object-fit: cover;}
.main1 {padding-top: 20px;}
.main2 { margin-top: 20px;}
.main3 {  margin-top: 0;  margin-bottom: 20px;}
.post-22 .tt .title{background:none;padding-left:0;margin-right:10px;color: #666;}
.post-22 .tt .title.selected{color:#004098}
.post-22 .tt .tit{background: url(images/ttico4.svg) no-repeat center left ;background-size: 18px;    padding-left: 36px;}
.post-22 .more_btn .moretext img{display:none}
.post-22 .more_btn .moretext::before{content:'更多>>';display:block;    font-size: 14px;
    margin: 0;
    line-height: 36px;
    font-weight: 500;
    color: #4B4B4B;}



.caigoulist .news a {
    display: flex;
    width: 100%;
    gap: 20px;
}

.caigoulist .news a span {
    flex: 1;
    font-size: 17px;
}

.menu_caigou {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    font-size: 20px;
    font-weight: bold;
    line-height: 2;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    /* margin-bottom: 10px; */
}
.caigoulist .news_list li.news {
    padding: 10px 0;
    /* margin-bottom: 20px; */
    border-bottom: 1px solid;
}
.menu_caigou span {
    flex: 1;
}

.menu_caigou span.news_bm, .menu_caigou span.zbtime,.caigoulist .news a span.zbtime {
    flex: 0.7;
}

.caigoulist .news a span.news_bm {
display:none;
    flex: 0.7;
}

.caigoulist div#wp_paging_w6,.caigoulist .col_menu,.caigoulist .col_news_head{
    display: none;
}

.caigoulist .col_menu {
    display: none;
}

.caigoulist .col_news .col_news_box{margin-left:0;}
.news_big {
    text-align: right;
     height:25px;
}

span.f1_cc {
    opacity: 0;
}

span.f1_c {
    font-weight: bold;
    font-size: 38px;
    color: red;
    border: 5px solid red;
    padding: 5px 10px;
    transform: translateY(-27px) rotate(45deg);
    display: inline-block;
    opacity: 1;
}

